<?xml version="1.0" encoding="UTF-8"?>
<root>
  <Controller>t:\controller.xml</Controller>
  <Source>t:\Source</Source>
  <Destination>t:\Destination</Destination>
  <Logs>t:\Logs</Logs>
  <Job>t:\Job</Job>
  <Stamp>t:\Stamp</Stamp>
  <Image>t:\Image</Image>
  <Result>t:\Result</Result>
</root>

